<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.200000762939</MDI>
      <MDI key="STATISTICS_MEAN">14.792530006273</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.147000312805</MDI>
      <MDI key="STATISTICS_STDDEV">6.6946309791999</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
